Bac à sable Mode test
Type de pièce
Factures
Avoirs

Avoir lié à une facture d'origine via sa référence {NIM}-{FVC}.

Charge utile
ClientDrissa Traoré (PP)
ArticlePUQtéTVATTC
Forfait internet10 000 F118 %10 000 F
PaiementE 10 000 F
Réf. avoirEL02000015-1-291 (COR)
Total TTC10 000 F
curl -X POST "https://api.mcf.avepay.net/v1/mcf/EL02000015-1/credit-note" \
  -H "Authorization: Bearer $AVEPAY_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "invoiceNumber": "FA-2026-3495",
    "invoiceType": "FA",
    "priceMode": "TTC",
    "operatorId": "1",
    "operatorName": "Issa",
    "isf": "1",
    "creditNoteNature": "COR",
    "creditNoteRef": "EL02000015-1-291",
    "customer": {
      "clientType": "PP",
      "name": "Drissa Traoré"
    },
    "items": [
      {
        "name": "Forfait internet",
        "itemType": "LOCSER",
        "taxGroup": "B",
        "taxRate": 18,
        "unitPrice": 10000,
        "quantity": 1,
        "amountTtc": 10000
      }
    ],
    "payments": [
      {
        "method": "E",
        "amount": 10000
      }
    ]
  }'